USLEEP(1)

NOM
usleep - dormir pendant un certain nombre de microsecondes

SYNOPSIS
usleep [nombre]

DESCRIPTION
usleep dormir pendant un certain nombre de microsecondes. La valeur par défaut est 1.

OPTIONS
--usage Affiche un bref message sur le bon usage.

--help, -?
    Affiche l'aide.

-v, --version
    Affiche la version.

BOGUES
Probablement peu précis sur de nombreuses machines à l'échelle de la microseconde. Ne compte qu'à une précision de -4 ou peut-être -5 (NdT : puissances de 10?).

AUTEUR
Donald Barnes <djb@redhat.com>
Erik Troan <ewt@redhat.com>